Subject: Re: [PATCH v2] docs: document core.hooksPath=/dev/null

From: Derrick Stolee <[email-masked]>
Date: Wed, 16 Apr 2025 20:25:28 -0400

On 4/16/2025 12:53 PM, Lucas Seiki Oshiro wrote:
> Hi!
> 
>> +You can also disable all hooks entirely by setting `core.hooksPath`
>> +to `/dev/null`.
> 
> Personally I think it would be better to focus on the non-expert user,

I absolutely want this to be targeted for expert users, so users self-
select themselves into the risk of what happens when disabling hooks.
This is a "there be dragons here" kind of warning, implying that you
better know what you're doing if you are messing with hook paths.

Thanks,
-Stolee